/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
*/
* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 10px;
	font-family: times new roman, times, serif;
	background: #fff;
}

body.section-1 { }
body.section-2 { }
body.section-3 { }

a:link
{
	color: #999;
	text-decoration: none;
}
a:visited
{
	text-decoration: none; color: #666;
}

a:hover
{
	background: #eee;
	text-decoration: underline;
}

a:active { text-decoration: none; }

a img { border: none; }

#menu {
	width: 215px;
	overflow: auto;
	top: 0;
	bottom: 0;
	left: 0;
	position: fixed;
	height: 100%;
	background-color: #fff;
	text-transform: ;
	font-size: 1.2em;
}

#menu ul {
	list-style: none;
	margin: 0 0 12px 0;
}

#menu ul li.section-title { }

#content {
    height: 100%;
    margin: 0 0 0 215px;
    top: 0;
}

.container {
    padding: 5px 5px 25px 5px;
}

#content p { width: 400px; margin-bottom: 9px; }

p {
    margin: 0 0 9px 0;
}

h1 { font-size: 32px; }
h2 { font-size: 24px; }
h3 { font-size: 16px; }
h4 { font-size: 12px; }

#img-container	{ margin: 0; padding: 0; }
#img-container p	{ width: 400px; margin: 0; padding: 0 0 12px 0; }

#once { clear: left; }

/* Modificaciones Alfonso + Sebas */

div#hs-container
{
	white-space: nowrap;
	width: auto;
}

div.hs-image
{
	display: inline-block;
	margin-left: 15px;
	width: 337px;
}

div.hs-image br
{
	display: none;
}

div.hs-image img
{
	display: block;
}

div.hs-image span.title
{
	display: block;
}

div#content
{
	font-size: 10px;
}

/* -- Modificaciones Alfonso */

body
{
	font-family: arial, sans-serif;
}

a:hover,
a:active
{
	background: #36F4F1;
}

#menu
{
	font-size: 1em;
}
